@import url('style-blessed1.css?z=496');

.feature-content>h2 {
  margin: 50px 0 40px;
}

.desc-slide-banner {
  font-size: 14px!important;
  line-height: 20px;
}

.tparrows.preview2 {
  z-index: 99;
}

.background-parallax-1 {
  background-image: url(../images/portfolio_parallax-1.jpg);
}

.background-parallax-2 {
  background-image: url(../images/portfolio_parallax-2.jpg);
}

.background-parallax-3 {
  background-image: url(../images/portfolio_parallax-3.jpg);
}

body header,
nav.ts-default-menu {
  z-index: 999!important;
}

.tp-banner-container {
  z-index: 2;
}

section#slideshow {
  background-color: transparent;
}

.home-arrow {
  font-size: 35px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 99;
}

.home-arrow a {
  position: relative;
  z-index: 100;
}

.home-arrow a:hover {
  color: #ffd633;
}

.header-basic .menubar:hover .icon-bar {
  background: #ffd633;
}

ul.tabs li a.active {
  background: #252525;
  border-color: #252525;
  color: #fff;
}

ul.tabs li a {
  background: none;
  border: 1px solid #dedede;
  color: #252525;
  font-size: 11px;
  font-weight: 400;
  line-height: 32px;
  padding: 15px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

#review_form #reply-title,
#tabs .tab-content h2 {
  color: #000;
  text-transform: uppercase;
  letter-spacing: normal;
}

ul.tabs li {
  float: left;
  line-height: 48px;
}

ul.tabs {
  display: table;
  margin: 10px 0 -1px;
  width: 100%;
}

#tabs .tab-content {
  border: 1px solid #dedede;
  box-shadow: 0 1px 1px #dedede;
  float: left;
  margin-bottom: 60px;
  padding: 20px;
  width: 100%;
}

#tabs .tab-content h2 {
  font-size: 14px;
  font-weight: 400;
  margin: 20px 0 10px;
}

li.comment {
  list-style: none;
  margin-bottom: 30px;
}

.comment-text {
  margin-left: 60px;
  padding: 0 10px;
}

.avatar {
  float: left;
}

.commentlist .star-rating {
  display: inline-block;
  line-height: 10px;
}

.meta strong {
  font-size: 12px;
  font-weight: 500;
  text-transform: capitalize;
}

p.meta {
  line-height: 16px;
  margin: 0;
}

ol.commentlist {
  padding: 0;
}

#review_form #reply-title {
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 20px;
}

.woocommerce .comment-form input[type=submit],
p.form-submit .submit {
  background: #000;
  color: #fff;
  float: right;
}

label {
  display: inline-block;
  font-weight: 700;
  margin-bottom: 5px;
  max-width: 100%;
}

p.form-submit .submit {
  border: none;
  font-family: Montserrat;
  font-size: 11px;
  letter-spacing: 2px;
  line-height: 44px;
  padding: 0 25px;
  text-transform: uppercase;
  transition: all .3s ease-out 0s;
  -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
}

p.form-submit .submit:hover {
  background: #ffd633;
  color: #fff!important;
}

.rated-comment li {
  float: left;
}

.rated-comment {
  float: left;
  width: 100%;
}

.comment-form-rating {
  margin: 0;
}

ul.content-flickr li {
  display: block;
  float: left;
  padding: 5px 10px 5px 0;
  width: 33.33%;
}

.ts-item-member.active .over-member.profile-show {
  height: 100%;
}

.ts-item-member.active .over-member {
  height: 0%;
}

.ts-lastest-from-blog div.item-post {
  background-attachment: fixed!important;
  background-position: center center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}

.skillbar {
  position: relative;
  display: block;
  margin-bottom: 15px;
  width: 100%;
  background: #e5e5e5;
  height: 7px;
  transition: .4s linear;
  transition-property: width,background-color;
}

.skillbar-bar {
  height: 7px;
  width: 0;
  background: #6adcfa;
}

div.skillbar {
  margin-bottom: 40px;
}

.button-wellcom {
  margin-top: 20px;
}

.cbp-l-loadMore-button {
  display: none;
}

.detail-product .ts-sale {
  right: 0;
  z-index: 9;
}

h1.title-product>a {
  color: #252525;
  font-size: 22px;
  text-transform: uppercase;
}

h1.title-product {
  margin: -23px 0 0;
}

.commet-review-link {
  color: #ffd633;
  margin-left: 10px;
}

.item-related-product-slide .ts-product-top {
  display: table;
  margin: 0 auto;
  position: relative;
}

#place_order {
  background: #252525;
  border-radius: 0!important;
  color: #fff;
  display: inline-block;
  font-family: Montserrat;
  font-size: 11px;
  letter-spacing: 2px;
  line-height: 35px;
  margin: 0 7px;
  padding: 0 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .3s ease-out 0s;
}

#place_order:hover {
  background: #fff;
  border: 2px solid #ffd633;
  color: #ffd633!important;
  text-decoration: none;
}

div.tp-banner {
  position: relative;
  width: 100%;
}

.mb_YTPBar,
.mb_YTVPBar.inlinePlayer {
  display: none!important;
}

section {
  background-color: #fff;
}

.home-details-tb {
  height: auto;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 100%;
  z-index: 10;
  right: 0;
  left: 0;
}

.fixed-text {
  color: #969696;
  font-size: 25px;
  line-height: normal;
  margin: 5px 0 25px;
  text-transform: uppercase;
}

.hometexts li strong {
  color: #ffd633;
  font-weight: 400;
}

.home-categories li,
.hometexts li {
  color: #000;
  text-transform: uppercase;
}

.hometexts li {
  font-family: Montserrat;
  font-size: 60px;
  font-weight: 400;
  height: auto;
  line-height: normal;
  width: 100%;
}

#slider a,
.ts-item-member.active.hover .over-member {
  height: 100%;
}

.home-categories li {
  background: url(../images/li-item.png) left center no-repeat;
  display: inline-block;
  font-family: Montserrat;
  font-size: 14px;
  padding: 0 10px 0 25px;
  width: auto;
}

#client-2,
#client-2 .ts-testimonial-slide,
#client-2 .ts-testimonial-slide .ts-testimonial-item .client-position a {
  color: #252525;
}

.editor .quote,
.editor .quote .text:before,
.h1,
.h2,
.h3,
.h4,
h1,
h2,
h3,
h4 {
  font-family: Roboto,sans-serif;
}

.home-categories li:first-child {
  background: 0 0;
  padding-left: 0;
}

.logo-slide {
  margin-bottom: 40px;
}

#client-2 {
  background: #fff;
  padding: 100px 0 140px;
}

#slider {
  overflow: hidden;
  position: relative;
}

a.control_next {
  border-radius: 2px 0 0 2px;
  right: 0;
}

#slider a.control_next {
  background-position: right center;
  right: 2%;
}

#slider a.control_prev {
  background-position: left center;
  left: 2%;
}

#slider a {
  background: url(../images/slider-arrows.png) no-repeat;
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all .5s ease 0s;
  -webkit-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  width: 36px;
  z-index: 11;
}

#slider:hover a {
  opacity: .6;
}

div #slider a:hover {
  opacity: 1;
}

.home-menu-2 .social-top {
  opacity: 1;
  display: block;
}

section#slideshow {
  position: relative;
  width: 100%;
  z-index: 2!important;
  overflow: hidden;
}

.slides-container-parallax {
  margin-left: 0!important;
}

@media (min-width:768px) {
  div.tp-banner {
    height: 100%!important;
    max-height: none!important;
    position: relative;
    width: 100%;
  }
}

@media (max-width:1900px) {
  .banner-blog,
  .banner-shop {
    background-size: auto auto;
  }
}

@media (min-width:1367px) and (max-width:1900px) {
  .tp-banner {
    height: 800px!important;
  }
}

@media (min-width:1025px) and (max-width:1366px) {
  .tp-banner {
    height: 550px!important;
  }

  .title-slide-banner {
    color: #252525;
    font-size: 30px!important;
    text-transform: uppercase;
    line-height: 30px!important;
  }

  .tp-caption p {
    font-size: 13px!important;
    margin-top: 35px;
  }

  .tp-simpleresponsive img {
    height: 2px!important;
    max-width: none;
  }

  .desc-slide-banner {
    line-height: 60px;
  }
}

@media (min-width:768px) and (max-width:1024px) {
  #client-2 .ts-client-slide {
    margin: 50px auto 0;
    position: relative;
    width: 96%;
  }

  div.tp-banner {
    height: 100%!important;
    max-height: none!important;
    position: relative;
    width: 100%;
  }

  div.home-details-tb {
    height: auto;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 20%;
    -ms-transform: none;
    transform: none;
    width: 100%;
    z-index: 10;
  }

  .media-body div.comment-text,
  div.comment-post {
    margin-left: 0;
  }

  div .bg-parallax,
  div.home-pattern {
    background-size: auto auto;
  }

  .comment-post div.comment-item>.pull-left {
    padding-right: 10px;
  }

  #testimonial.parallax-section {
    background-position: center top!important;
    background-size: 100% auto!important;
    background-attachment: scroll;
  }

  #client .container {
    width: 95%;
  }

  div.ts-lastest-from-blog div.item-post {
    background-attachment: scroll!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
    background-size: auto!important;
  }

  .tp-banner {
    height: 550px!important;
  }

  .ts-feature-slide h2 {
    font-size: 30px;
  }

  .ts-pricing-table .icon {
    padding: 25px;
  }

  .ts-pricing-table .feature-list li {
    line-height: 30px;
  }

  div.tparrows.preview2,
  div.tparrows.preview2:hover {
    border-radius: 50%;
    height: 60px!important;
    width: 60px!important;
  }

  .tp-caption p {
    font-size: 12px;
    line-height: 16px;
  }

  div.tp-caption p br {
    display: block;
  }

  div.cbp-popup-singlePage .cbp-popup-prev {
    left: 10%;
  }

  .tp-caption h2 {
    font-size: 25px!important;
    line-height: 25px!important;
    margin: 0;
  }

  .ts-default-menu ul {
    display: block!important;
  }

  div.product-hover {
    opacity: 1;
  }

  a.ts-add-cart,
  a.ts-product-detail {
    bottom: 0;
  }

  div .ts-product-info .ts-cart-woocomer {
    bottom: 0;
    opacity: 1;
  }

  div.banner-content {
    top: 70px;
  }

  div.cbp-popup-singlePage .cbp-popup-close {
    background: url(../images/singlepage-close.png) center center no-repeat!important;
    color: #010101;
    font-size: 30px;
    height: 50px;
    left: auto;
    right: 20%;
    top: 20px;
    width: 50px;
  }

  .single-portfolio-3 .item-portfolio .row>div {
    width: 100%;
  }

  a.ts-add-cart,
  a.ts-product-detail {
    height: 30px;
    width: 35px;
  }

  header.header-basic .ts-default-menu ul li {
    padding: 25px 10px;
  }

  header.header-basic .dropdown-menu {
    left: 10px;
  }

  .preview2 {
    display: none;
  }

  div.parallax-section {
    background-size: auto auto;
  }

  a.ts-product-detail {
    left: 40px;
  }

  div.comment-post .avatar {
    border-radius: 50%;
    height: 50px;
    width: 50px;
  }

  div.comment-post ul.children {
    padding-left: 50px;
  }

  .player.mb_YTVPlayer {
    height: 100%;
    display: block!important;
  }

  .player img {
    max-width: none;
    height: 100%;
  }

  .mbYTP_wrapper {
    display: none!important;
  }
}

@media (max-width:767px) {
  #slider,
  #slider-background,
  #slides,
  #slides-video,
  .slider-paralax {
    background-size: auto 100%;
  }

  #slider {
    width: 100%!important;
  }

  .player.mb_YTVPlayer {
    height: 100%;
    display: block!important;
  }

  .player img {
    max-width: none;
    height: 100%;
  }

  .mbYTP_wrapper {
    display: none!important;
  }

  div.hometexts li {
    font-size: 20px;
  }

  div .fixed-text {
    font-size: 15px;
  }

  div.social-top {
    transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    display: block;
    opacity: 1;
  }

  nav.ts-default-menu {
    display: none;
    opacity: 0;
    transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
  }

  .media-body div.comment-text {
    margin-left: 0;
  }

  .comment-post div.comment-item>.pull-left {
    padding-right: 10px;
  }

  #content table.cart td.actions .button.alt,
  div.products-search,
  table.cart td.actions .button.alt {
    margin-bottom: 10px;
  }

  div.banner-blog,
  div.banner-shop,
  div.parallax-section {
    background-size: auto auto;
  }

  div .woocommerce-page #content table.cart td.actions .button.alt,
  div .woocommerce-page #content table.cart td.actions .coupon .input-text,
  div .woocommerce-page table.cart td.actions .button.alt,
  div .woocommerce-page table.cart td.actions .coupon .input-text,
  div table.shop_table.cart .actions input {
    display: block;
    float: left;
    margin: 20px auto;
    width: 100%;
  }

  .actions div.coupon {
    float: none;
    width: 100%;
  }

  div #content table.cart td.actions .coupon .input-text,
  div table.cart td.actions .coupon .input-text {
    width: 100%;
    float: left;
  }

  header.header-basic .ts-default-menu {
    width: 100%;
    float: none;
  }

  header.header-basic .ts-default-menu ul {
    display: block!important;
    margin: 0;
    max-height: 300px;
    overflow-y: auto!important;
    padding: 20px 0;
    width: 100%;
  }

  header.header-basic .ts-default-menu ul li {
    display: block;
    padding: 30px 20px;
  }

  header.header-basic .ts-default-menu li>ul.dropdown-menu {
    background: 0 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    display: block!important;
    margin-top: 0;
    max-height: none;
    min-width: auto;
    opacity: 1;
    padding: 20px;
    position: inherit;
    -ms-transform: none;
    transform: none;
    transition: none 0s ease 0s;
    visibility: visible;
    width: 100%;
  }

  header.header-basic .ts-default-menu ul.default-nav li {
    padding: 5px 40px;
  }

  header.header-basic .ts-default-menu ul.default-nav li li {
    padding: 5px 0;
  }

  header.header-basic .ts-default-menu ul li>ul.dropdown-menu {
    padding: 0;
  }

  .header-basic .ts-default-menu ul li>ul.dropdown-menu li a {
    color: #252525;
    font-size: 14px;
    line-height: 30px;
    padding: 3px 20px;
  }

  .single-portfolio-1 div.portfolio-left {
    padding-right: 15px;
  }

  div.tparrows.preview2,
  div.tparrows.preview2:hover {
    border-radius: 50%;
    height: 60px!important;
    width: 60px!important;
  }

  div .tparrows.preview2::after {
    font-size: 24px;
  }

  div.product-hover {
    opacity: 1;
  }

  a.ts-add-cart,
  a.ts-product-detail {
    bottom: 0;
  }

  div .ts-product-info .ts-cart-woocomer {
    bottom: 0;
    opacity: 1;
  }

  ul#menu-main-menu {
    margin: 0;
    text-align: left;
  }

  ul#menu-main-menu li {
    display: block;
  }

  ul#menu-main-menu>li ul.dropdown-menu {
    background: none;
    border: none;
    box-shadow: none;
    left: 0;
    opacity: 1!important;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    top: auto;
    -ms-transform: none;
    transform: none;
    visibility: visible;
    width: 100%;
    z-index: 99;
  }

  ul#menu-main-menu>li ul.dropdown-menu a {
    padding-left: 55px!important;
    font-size: 14px;
  }

  nav.ts-main-menu {
    background: rgba(0,0,0,.8);
    display: block;
    height: 0;
    left: 0;
    opacity: 0;
    padding: 20px;
    position: relative;
    text-align: center;
    top: 70px;
    visibility: hidden;
    width: 100%;
    z-index: 990;
  }

  div.product-item {
    display: table;
    margin: 10px auto;
  }

  div.blog-item article,
  div.comment-post {
    margin-left: 0;
  }

  .post-video.post-meta-type>iframe {
    height: 100%;
    width: 100%;
  }

  .title-slide-banner {
    font-size: 13px!important;
    line-height: 16px!important;
  }

  div.tp-caption p br {
    display: block;
  }

  .owl-theme .owl-controls .owl-buttons div {
    z-index: 9;
  }

  div.ts-client-slide.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0;
    width: 100px;
    text-align: right;
    height: 100%;
    top: 0;
  }

  div.ts-client-slide.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0;
    width: 100px;
    text-align: left;
    height: 100%;
    top: 0;
  }

  div.cbp-popup-singlePage .cbp-popup-prev {
    left: 10%;
  }

  .banner-shop-cart {
    min-height: 261px;
  }

  div.banner-blog,
  div.banner-shop {
    background-position: 0 0;
  }

  .preview2 {
    display: none;
  }

  .header-basic nav.ts-default-menu {
    background: #f0f0f0;
    margin: 0 -15px;
    padding-bottom: 20px;
    z-index: 999!important;
    position: absolute;
    top: 83px;
    width: 100%;
  }

  body.home-menu-2 {
    padding: 0!important;
  }

  div.leave-reply {
    margin-left: 0;
  }
}

.header-basic .ts-default-menu li>ul.dropdown-menu li a:before,
.header-basic .ts-default-menu li>ul.dropdown-menu li a:hover:before,
.header-basic .ts-default-menu li>ul.dropdown-menu li:before {
  display: none!important;
}

@media (max-width:568px) {
  .logo-slide>img {
    width: 120px;
  }

  div.logo-slide {
    margin-bottom: 20px;
  }

  h1.fixed-text {
    margin: 5px 0 10px;
  }
}

@media (min-width:481px) and (max-width:767px) {
  .tp-caption h2 {
    font-size: 16px!important;
    margin: 0;
  }

  .tp-caption p {
    font-size: 12px;
    line-height: 16px;
  }
}

@media (max-width:480px) {
  .tp-caption h2 {
    font-size: 12px!important;
    line-height: 14px!important;
    margin: 0;
  }

  .tp-caption p {
    font-size: 9px!important;
    line-height: 16px;
    margin-top: 20px;
  }

  div .woocommerce table.shop_table.cart td {
    padding: 15px 5px;
  }

  .woocommerce-page table.shop_table th,
  div .woocommerce table.shop_table th {
    padding: 5px;
  }

  .ts-main-menu .ts-subscibe input[type=text] {
    width: 100%;
  }

  .desc-slide-banner {
    font-size: 9px!important;
    margin-top: 10px;
  }

  div.comment-post ul.children {
    padding-left: 50px;
  }

  div.comment-post .avatar {
    border-radius: 50%;
    height: 50px;
    width: 50px;
  }

  div .title-product {
    margin-top: 10px;
  }

  div .home-categories li {
    font-size: 12px;
    padding: 0 5px 0 20px;
  }

  div #menu-main-menu li a,
  div ul#menu-main-menu>li ul.dropdown-menu a,
  html .header-basic .ts-default-menu ul li>ul.dropdown-menu li a {
    font-size: 12px;
  }
}

@font-face {
  font-family: Din;
  src: url(../fonts/din-medium-webfont.eot?) format("eot"),url(../fonts/din-medium-webfont.woff2) format("woff2"),url(../fonts/din-medium-webfont.woff) format("woff"),url(../fonts/din-medium-webfont.ttf) format("truetype"),url(../fonts/din-medium-webfont.svg#Din) format("svg");
}

form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
table,
ul {
  margin: 0;
  padding: 0;
}

.h1,
h1 {
  font-size: 2.1em;
  margin-bottom: 36px;
  text-transform: uppercase;
}

.h2,
h2 {
  font-size: 1.82em;
  margin-bottom: 21px;
}

p {
  line-height: 28px;
  margin-bottom: 16px;
}

a {
  color: #555;
  text-decoration: underline;
}

.ts-button {
  margin-left: 0;
  line-height: 38px;
  height: 40px;
}

.ts-button:hover {
  background: #ffd633;
  border-color: #000;
  color: #000!important;
}

.header-basic .ts-default-menu li>ul.dropdown-menu {
  background: #ffd633;
  color: #000;
}

.header-basic .ts-default-menu li>ul.dropdown-menu li a {
  color: #000;
}

.header-basic .ts-default-menu li>ul.dropdown-menu li a:hover {
  text-decoration: underline;
  color: #000!important;
  padding-left: 0!important;
}

.fancybox-next span,
.fancybox-prev span {
  visibility: visible!important;
}

nav.ts-default-menu {
  opacity: 1;
  padding-bottom: 0!important;
}

@media (max-width:767px) {
  nav.ts-default-menu {
    background: #ffd633!important;
  }
}

nav.ts-default-menu ul {
  max-height: none!important;
}

nav.ts-default-menu ul li a.active {
  color: #000!important;
}

nav.ts-default-menu ul li a.active:before {
  background: #000;
}

.header-slider {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.header-slider .slide {
  height: 91vh;
}

.header-slider .slide .content {
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center!important;
}

.header-slider .slide .content .title {
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 6px rgba(0,0,0,.6);
  font-size: 5em!important;
}

.header-slider .slide .content .desc {
  color: #fff;
  white-space: nowrap;
  font-family: Din,sans-serif;
  font-size: 2.4em!important;
  font-style: italic;
  text-shadow: 1px 1px 4px rgba(0,0,0,.6);
}

footer .bna {
  display: inline-block;
  position: relative;
  top: -3px;
}

@media (max-width:767px) {
  footer .bna {
    margin-top: 20px;
    display: block;
  }
}

footer .bna img {
  width: 100px;
}

.editor .section-title {
  margin-bottom: 0;
}

.editor h1,
.editor h2,
.editor h3,
.editor h4 {
  margin-top: 30px;
  letter-spacing: normal;
}

.editor h1 {
  color: #000;
  margin-top: 10px;
}

.editor h2 {
  margin-bottom: 18px;
}

.editor h3 {
  margin-bottom: 14px;
}

.editor h4 {
  margin-bottom: 8px;
}

.editor p:last-child {
  margin-bottom: 0;
}

.editor ol,
.editor ul {
  margin-left: 30px;
}

.editor .gallery {
  margin-top: 4px;
  margin-bottom: 24px!important;
}

@media (max-width:767px) {
  .editor .gallery {
    margin-top: 24px;
  }

  .editor .gallery .item {
    margin-top: 20px;
  }
}

.editor .gallery .item {
  margin-top: 20px;
  overflow: hidden;
}

.editor .gallery .item .image {
  margin-bottom: 0!important;
}

.editor .gallery a.image.hover {
  display: block;
  position: relative;
  transition: border .4s ease-out;
}

.editor .gallery a.image.hover:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
}

.editor .gallery a.image.hover .overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  transition: opacity .2s ease-out;
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0,0,0,.4);
  text-align: center;
}

.editor .gallery a.image.hover .overlay .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  margin-left: -50px;
  margin-top: -50px;
  text-align: center;
  line-height: 100px;
  color: #fff;
  font-size: 2em;
  opacity: .8;
  filter: alpha(opacity=80);
}

.editor .contentimage,
.editor .quote .text {
  position: relative;
}

.editor .gallery a.image.hover .overlay .fa.large {
  font-size: 4em;
}

.editor .contentvideo.full {
  margin: 30px 0;
}

.editor .contentvideo.left {
  float: left;
  margin: 6px 28px 20px 0;
  width: 48%;
}

.editor .contentvideo.right {
  float: right;
  margin: 6px 0 20px 28px;
  width: 48%;
}

.editor .contentvideo.center {
  margin: 30px 0;
  text-align: center;
  padding: 0 80px;
}

@media (max-width:767px) {
  .editor .contentvideo {
    width: 100%!important;
    float: none!important;
    margin-left: 0!important;
    margin-right: 0!important;
  }
}

.editor .contentimage img {
  width: 100%;
}

.editor .contentimage.full {
  width: 100%!important;
  margin: 40px 0;
  text-align: center;
}

.editor .contentimage.full .image-wrapper {
  display: inline-block;
}

.editor .contentimage.full .image-wrapper img {
  width: auto;
}

@media (max-width:767px) {
  .editor .contentimage.full {
    margin: 22px 0;
  }

  .editor .contentimage.full .image-wrapper img {
    width: 100%;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .editor .contentimage.full {
    margin: 30px 0;
  }

  .editor .contentimage.full .image-wrapper img {
    max-width: 768px;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  .editor .contentimage.full {
    margin: 40px 0;
  }

  .editor .contentimage.full .image-wrapper img {
    max-width: 992px;
  }
}

@media (min-width:1200px) {
  .editor .contentimage.full .image-wrapper img {
    max-width: 1200px;
  }
}

.editor .contentimage.left {
  float: left;
  margin: 6px 28px 20px 0;
}

.editor .contentimage.right {
  float: right;
  margin: 6px 0 20px 28px;
}

.editor .contentimage.center {
  margin: 30px 0;
  width: 100%!important;
  text-align: center;
}

.editor .contentimage.small {
  width: 35%;
}

.editor .contentimage.medium {
  width: 48%;
}

.editor .contentimage.large {
  width: 56%;
}

@media (max-width:767px) {
  .editor .contentimage {
    width: 100%!important;
    float: none!important;
    margin-left: 0!important;
    margin-right: 0!important;
    display: block;
  }
}

.editor .quote {
  border-top: none;
  margin: 42px 0;
  font-style: italic;
}

.editor .quote .text p {
  font-size: 1.8em;
  color: #666;
  line-height: 42px;
}

@media (max-width:767px) {
  .editor .quote {
    margin: 32px 0;
  }

  .editor .quote .text p {
    line-height: 35px;
  }
}

.editor .quote .text:before {
  position: absolute;
  top: -35px;
  left: -60px;
  content: '“';
  font-size: 5.8em;
  font-style: italic;
  color: #ffd633;
}

.editor .quote .author {
  margin-top: 14px;
}

.editor .quote .author .content .name {
  font-family: Din;
  font-weight: 400;
  color: #666;
}

.editor a.link {
  display: table;
  margin: 24px 0;
}

.editor .button {
  display: table;
  margin: 28px 0;
}

@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

body {
  font-size: 14px;
  color: #666;
  margin: 0 auto;
  min-height: 100vh;
}

body,
button,
input,
select,
textarea {
  -webkit-font-smoothing: antialiased!important;
  -moz-osx-font-smoothing: grayscale!important;
}

a:active,
a:focus,
button:active,
button:focus,
input:focus,
textarea:focus {
  outline: 0!important;
  box-shadow: none!important;
}

form[name=contactForm] input.error,
form[name=contactForm] textarea.error {
  border: 1px solid #bb424d;
}

form[name=contactForm] label.error {
  display: none!important;
}

.logo h1 {
  margin: 12px 0 0;
}

@media (max-width:991px) {
  .logo h1 {
    margin: 12px 0;
  }

  .header-basic .ts-default-menu {
    margin-top: 4px;
  }
}

.header-basic .ts-default-menu li a {
  font-size: 1em;
  text-decoration: none;
}

.header-basic .ts-default-menu li a.active {
  color: #f0c930;
}

.ts-testimonial-slide .ts-testimonial-item .icon-client {
  margin-top: -2px;
}

.icon-basic-magic-mouse {
  color: #ffd633;
}

.home-arrow a {
  color: transparent;
}

.contact {
  margin: 50px 0;
  font-family: Din;
  font-size: 1.4em;
}

.contact a {
  color: #666;
}

.contact a.tel {
  text-decoration: none;
}

.boxedcontainer {
  max-width: 1170px;
  margin: auto;
  padding: 0 30px;
}

.tp-banner-container,
.tp-banner-fullscreen-container {
  padding: 0;
  position: relative;
  width: 100%;
}

.tp-banner {
  width: 100%;
  position: relative;
}

.content-wrapper {
  min-height: 76vh;
}

.recent-projects .project {
  color: #000;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  overflow: hidden;
  display: block;
}

.recent-projects .project.first {
  float: right;
}

.recent-projects .project.second {
  float: left;
}

.recent-projects .project .content {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -20px;
  text-align: center;
  display: none;
}

body.bureau .header-slider,
body.home .header-slider {
  position: relative;
}

.recent-projects .project .content .title {
  font-size: .95em;
  letter-spacing: 2px;
  font-family: Din;
}

.recent-projects .project .content .subtitle {
  font-family: "Droid Serif";
  font-style: italic;
  font-size: .85em;
}

.recent-projects .project:hover .image {
  -ms-transform: scale(1.25);
  transform: scale(1.25);
  opacity: .25;
}

.recent-projects .project:hover .content {
  display: block;
}

@media (max-width:991px) {
  .recent-projects .project {
    float: none!important;
    margin-top: 30px;
    display: block;
  }

  body.home .header-slider .slide {
    height: 50vh;
  }
}

ul li.cat-item {
  line-height: 26px;
  padding: 15px 0;
}

ul li.cat-item a:before {
  top: 11px;
}

@media (min-width:992px) and (max-width:1199px) {
  body.home .header-slider .slide {
    height: 75vh;
  }
}

@media (min-width:1100px) and (max-width:1600px) {
  body.home .header-slider .slide {
    height: 89vh;
  }
}

@media (max-width:767px) {
  .recent-projects .project.first {
    margin-top: 0;
  }

  body.home .item-feature {
    text-align: center;
  }
}

body.home .item-feature .feature-desc {
  text-align: left;
}

body.home .item-feature a.ts-button {
  margin: 5px 0;
}

body.home .contact-info {
  font-size: 1.1em;
}

body.home .contact-info h3 {
  color: #fff;
}

body.home .contact-info hr {
  background: #ffd633;
}

body.home .contact-info .thanks-message,
body.home .contact-info .ts-contact-info {
  color: #fff;
}

body.home .contact-info .ts-contact-info a {
  color: #fff;
  text-decoration: none;
}

body.home .contact-info .ts-contact-info a:hover {
  text-decoration: underline;
}

body.home .contact-info form[name=contactForm] input,
body.home .contact-info form[name=contactForm] textarea {
  font-size: .9em;
  color: #fff;
}

#portfolio {
  padding: 80px 0;
}

#client-2 {
  padding-top: 20px;
}

body.bureau .header-slider .slide {
  height: 50vh;
}

@media (max-width:1600px) {
  body.bureau .header-slider .slide {
    background-size: cover!important;
    background-position: center top!important;
  }
}

@media (max-width:767px) {
  body.home .section-title {
    margin: 40px 0;
    text-align: center;
  }

  body.bureau .header-slider .slide {
    height: 20vh;
  }
}

@media (min-width:768px) and (max-width:991px) {
  body.bureau .header-slider .slide {
    height: 30vh;
  }
}

@media (min-width:1200px) {
  body.bureau .header-slider .slide {
    background-size: cover;
  }
}

body.bureau .item-service-slide a {
  text-decoration: none;
}

body.bureau .item-service-slide a .ts-button {
  margin-top: 20px;
}

body.bureau .item-service-slide:hover .ts-button {
  color: #000;
  border-color: #000;
  background: #ffd633;
}

body.bureau .item-service-slide:hover .ts-button:hover {
  color: #000!important;
}

body.bureau .usps {
  padding-top: 75px;
}

body.bureau .usps .usp-img {
  margin-right: 0;
  width: 100%;
}

body.bureau .usps .usp-img img {
  width: 100%;
}

@media (max-width:991px) {
  body.bureau .usps .usp-img {
    margin-top: 30px;
  }
}

body.bureau .usps .usp {
  padding: 0 30px;
  margin-bottom: 50px;
}

body.bureau .usps .usp .icon {
  font-size: 35px;
  color: #000;
  margin: 5px 20px 0 0;
  display: inline-block;
}

body.bureau .usps .usp .icon:after {
  width: 30px;
  height: 3px;
  background: #ffd633;
  margin-top: 15px;
  border: none;
  display: block;
  content: '';
}

body.bureau .usps .usp h3 {
  color: #000;
  margin: 10px 0;
  text-align: left;
  display: inline-block;
}

body.bureau .usps .usp .info {
  margin-top: 20px;
}

body.bureau .usps .usp .info p:last-of-type {
  margin-bottom: 0;
}

@media (max-width:991px) {
  body.projecten .header-slider .slide {
    height: 50vh;
  }

  body.projecten.entry .single-portfolio-1 {
    padding-top: 0;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  body.projecten .header-slider .slide {
    height: 75vh;
  }
}

@media (min-width:1100px) and (max-width:1600px) {
  body.projecten .header-slider .slide {
    height: 89vh;
  }
}

body.projecten .header-slider .slide .content .title {
  font-size: 4em!important;
}

body.projecten.entry .ts-button {
  min-width: 0;
}

body.projecten.entry .single-portfolio-1 {
  background-color: #fff;
}

body.projecten.entry .single-portfolio-1 .meta-portfolio {
  margin-top: 0;
}

body.nieuws .banner-blog {
  min-height: 260px;
}

body.contact .contact-info {
  font-size: 1.1em;
  background: #fff;
}

body.contact .contact-info hr {
  background: #ffd633;
}

body.contact .contact-info .thanks-message,
body.contact .contact-info .ts-contact-info {
  color: #000;
}

body.contact .contact-info .ts-contact-info a {
  color: #000;
  text-decoration: none;
}

body.contact .contact-info .ts-contact-info a:hover {
  text-decoration: underline;
}

body.contact .contact-info form[name=contactForm] input,
body.contact .contact-info form[name=contactForm] textarea {
  color: #000;
  font-size: .9em;
}

body.contact .contact-info form[name=contactForm] input::-webkit-input-placeholder,
body.contact .contact-info form[name=contactForm] textarea::-webkit-input-placeholder {
  color: #999;
}

body.contact .contact-info form[name=contactForm] input:-moz-placeholder,
body.contact .contact-info form[name=contactForm] textarea:-moz-placeholder {
  color: #999;
}

body.contact .contact-info form[name=contactForm] input::-moz-placeholder,
body.contact .contact-info form[name=contactForm] textarea::-moz-placeholder {
  color: #999;
}

body.contact .contact-info form[name=contactForm] input:-ms-input-placeholder,
body.contact .contact-info form[name=contactForm] textarea:-ms-input-placeholder {
  color: #999;
}